<?php

namespace app\admin\controller;

use cmf\controller\AdminBaseController;
use think\Db;
use think\Request;

class QuantController extends AdminBaseController
{


    public function robot()
    {
        
        return $this->fetch();
    }

    public function order()
    {
        
        return $this->fetch();
    }

    public function log()
    {
      
        return $this->fetch();
    }

    public function revenue()
    {
      
        return $this->fetch();
    }
}
